{
    "pwa": {
        
        "profile": "Profil",
        "avatar": "Avatar",
        "nickname": "Pseudonyme",
        "emailHome": "Email Personnelle",
        "personalInfo": "Informations Personnelles",
        "name": "Nom complet",
        "bday": "Date de naissance", 
        "nbrHome" : "Numéro de téléphone",
        "home": "Adresse Personnelle",
        "street": "Rue",
        "locality": "Ville",
        "pcode": "Code Postal",
        "ctry": "Pays",
        "job": "Emploi",
        "orgname": "Entreprise",
        "title": "Poste",
        "role": "Rôle",
        "emailWork": "Email Professionnel",
        "nbrWork": "Numéro de téléphone",
        "work": "Adresse Proffessionelle",
        "save": "Enregistrer",
        "comments": "À propos / Commentaires"
    }
}